FROM --platform=linux/amd64 ssh
MAINTAINER Stefano Alberto Russo <stefano.russo@inaf.it>

# Switch to root
USER root

# Install Xclock
RUN apt-get install x11-apps -y

# Fix home permissions
RUN chmod 777 /home

# Set user (mainly for Singularity)
USER metauser

# Set container name
ENV CONTAINER_NAME='xcalc'



